Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154376 - Nautilus can't launch a slide-show of images
Summary: Nautilus can't launch a slide-show of images
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 08:20 UTC by Stephen Warren
Modified: 2015-03-03 22:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-19 03:11:55 UTC


Attachments (Terms of Use)

Description Stephen Warren 2005-04-11 08:20:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
There's no way to launch a slide-show of images from nautilus.

Nautilus should have a right-click menu option, on directories at least, and possibly also on a selected file (or list of files) to launch a slide-show e.g. using eog or gthumb.

With eog, there appears to be no way to actually launch a slide-show despite the docs indicating that there is.

Browsing around the file-system uses nautilus by default (e.g. double-clicking the "computer" icon on the desktop) so the fact gthumb can do slide-shows isn't really relevant, since you'd have to know to manually launch gthumb instead of nautilus.

Version-Release number of selected component (if applicable):
nautilus-2.8.1-4

How reproducible:
Always

Steps to Reproduce:
1. Open nautilus navigate to a directory containing images
2. Attempt to start a slide-show of images

  

Actual Results:  You can't - there's no menu-option/button/... to do this

Expected Results:  A right-click menu option, or toolbar button, or window menu option, or shortcut key to do this should exist.

Additional info:

Comment 1 Sitsofe Wheeler 2005-04-12 18:02:37 UTC
There is something called gthumb that will do this. I'm not quite sure why I
know about this program though...

Comment 2 Matthew Miller 2006-07-10 22:06:52 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Stephen Warren 2007-11-12 01:43:13 UTC
Bug still exists in F8. Despite the fact that numerous applications can do
slide-shows, there's no good way to launch one.

Note: you can right click, then do "open with", then select an image viewer
application, then induce that application to start a slide-show in the
appropriate way. However, this is not exactly good/simple/obvious for a computer
user as opposed to a developer.

Comment 4 Bug Zapper 2008-11-26 06:49:43 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Stephen Warren 2008-11-27 06:27:49 UTC
Bug still present; moving to rawhide.

[This is why bugs in old releases shouldn't be closed out just because the
release is old - doing nothing and ignoring bugs doesn't make them magically go
away or get fixed]

Comment 6 Matthias Clasen 2009-03-10 04:04:18 UTC
It seems pretty obvious that nothing is going to happen with this feature request here. I recommend taking it upstream to nautilus-list@gnome.org where you might find people who are interested in implementing this.

Comment 7 Alexander Larsson 2009-04-16 17:05:31 UTC
Yeah, this is not a good place for feature requests, unless you like limiting the number of people that might want to implement your feature to those who read the fedora bugtracker.


Note You need to log in before you can comment on or make changes to this bug.